/* No comment provided by engineer. */
"Could not set check number on transaction." = "Kon het nummer van de transactie niet controleren.";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"QIF Importing" = "QIF Importing";

/* No comment provided by engineer. */
"Untitled" = "Naamloos";

/* No comment provided by engineer. */
"You will not be asked again." = "Dit wordt niet opnieuw gevraagd.";

/* No comment provided by engineer. */
"Your preference has been set, and you will not be asked about these options again.  To finish your import, click OK and then click Import." = "Je voorkeuren werden bewaard en je wordt niet opnieuw gevraagd naar deze voorkeuren. Om het importeren af te ronden, klik je OK en daarna Importeer.";

